#overlay {
  background-color: #2e57a5;
}
.carousel-indicators li.active {
  background-color: #84c1df;
}
.c_direct:hover h6 {
  color: #2e57a5;
}
#acces_rapide a {
  background: rgba(132,193,223,0.63);
  color: #fff;
}
#informations a:not('.btn') {
  color: #2e57a5;
}
.bg-base {
  background-color: #84c1df;
}
.bg-base-clair {
  background-color: #2e57a5;
}
.bg-base-alpha-clair {
  background-color: rgba(132,193,223,0.63);
}
#acces_rapide a {
  background: rgba(132,193,223,0.63);
  color: #fff;
  position: relative;
}
#acces_rapide a #acces_rapide a::after {
  background: rgba(132,193,223,0.63);
}
#acces_rapide a #acces_rapide a::before {
  background: rgba(132,193,223,0.63);
  content: "";
}
